## gnome-panel 3.14.0

=== debian/changelog ===
gnome-panel (1:3.14.0-2ubuntu1) vivid; urgency=medium

  * No-change merge with Debian experimental.
  * debian/patches/applications_menu.patch:
    Backport upstream change to use correct file name for main menu.
    This fixes the gnome-panel part of LP: #1433246.
  * debian/patches/revert_menu_images_removal.patch:
    Temporarily revert upstream change to remove use of gtk-menu-images
    setting, as we still have this key in our gsettings-desktop-schemas.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 18 Mar 2015 13:31:01 +0300

gnome-panel (3.14.0-2) experimental; urgency=medium

  * Recommend gnome-session-flashback 3.14.0, as that is the first
    version providing GNOME-Flashback desktop name.
  * Rebuild against libical1a.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 09 Jan 2015 19:25:18 +0300

gnome-panel (1:3.14.0-1~ubuntu2) vivid; urgency=medium

  * No change rebuild for libical transition

 -- Tim Lunn <tim@feathertop.org>  Wed, 07 Jan 2015 16:56:01 +1100

gnome-panel (1:3.14.0-1~ubuntu1) vivid; urgency=medium

  * Merge with Debian NEW queue, remaining changes:
    - Use an epoch in version number.
    - Recommend indicator-applet-complete.
    - Use unity-control-center instead of gnome-control-center.
    - Adjust Breaks for Ubuntu versioning.
    - Add patches:
      + 40_unset_menuproxy.patch
      + 41_classic_layout.patch
  * Recommend gnome-session-flashback 1:3.14.0, as that is the first
    version providing GNOME-Flashback desktop name.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 18 Nov 2014 18:14:19 +0300

gnome-panel (3.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove gnome-session-f{all,lash}back packages, they have been
    moved to the new source package (gnome-flashback).
  * Update (build-)dependencies for 3.14.0 (no longer depend on
    gconf2, python and network-manager).
  * Break old libpanel-applet package and remove obsolete Breaks.
  * Remove all previous patches, no longer needed or applied upstream.
  * Rename packages for library name change:
    - libpanel-applet-4-0    → libpanel-applet0
    - libpanel-applet-4-dev  → libpanel-applet-dev
    - libpanel-applet-4-doc  → libpanel-applet-doc
    - gir1.2-panelapplet-4.0 → gir1.2-panelapplet-5.0
  * Update libpanel-applet0.symbols.
  * Pass --enable-gtk-doc to configure, to fix FTBFS twice in a row.
  * Add a patch to fix typelibdir location.
  * Use NEWS file as upstream changelog.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 30 Oct 2014 21:34:19 +0300
