## gnome-panel 3.16.1

=== debian/changelog ===
gnome-panel (1:3.16.1-3ubuntu2) wily; urgency=medium

  * No-change rebuild against e-d-s 3.16

 -- Iain Lane <iain.lane@canonical.com>  Mon, 20 Jul 2015 18:12:47 +0100

gnome-panel (1:3.16.1-3ubuntu1) wily; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Use an epoch in version number.
    - Recommend indicator-applet-complete.
    - Recommend unity-control-center instead of gnome-control-center.
    - Adjust Breaks for Ubuntu versioning.
    - Add Ubuntu-specific patches:
      + 40_unset_menuproxy.patch
      + 41_classic_layout.patch
  * Drop revert_menu_images_removal.patch, so that we can update our
    gsettings-desktop-schemas.
  * Drop applications_menu.patch, applied upstream.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 22 Jun 2015 14:52:01 +0300

gnome-panel (3.16.1-3) unstable; urgency=medium

  * Drop debian/gnome-panel-data.maintscript, it was only needed for
    upgrades from pre-wheezy.
  * Backport upstream patch to fix crash when changing panel properties
    (update_size_hints.patch).
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 21 Jun 2015 17:12:49 +0300

gnome-panel (3.16.1-2) experimental; urgency=medium

  * debian/rules: Fix package name in dh_makeshlibs flags.
  * Revert the convertion to multi-arch. We cannot yet do that because
    paths to applets libraries are read from *.panel_applet files in
    /usr/share/gnome-panel, and thus should be architecure-independent.
    If in a future release .panel_applet files are moved into /usr/lib,
    then we will be able to reconsider this change.
  * Restore and refresh fix_typelibdir.patch.
  * Move evolution-common from Depends to Recommends, following upstream
    change in 3.16.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 11 Jun 2015 13:13:27 +0300

gnome-panel (3.16.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump libgtk-3-dev and libgweather-3-dev build-dependencies, according
    to configure.ac.
  * Drop obsolete libice-dev and libxt-dev build-dependencies.
  * Do not pass --with-in-process-applets=all option to configure, it is
    now default.
  * Add two new symbols to debian/libpanel-applet0.symbols.
  * Convert to multi-arch.
  * Drop fix_typelibdir.patch, no longer needed (as we now pass multi-arch
    libdir to configure).
  * Add debian/clean to fix build twice in a row.
  * Remove dependencies on gnome-icon-theme. It has been superseded by
    adwaita-icon-theme, which is pulled in by libgtk-3-common anyway.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 28 May 2015 16:14:48 +0300
