=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>
 Standards-Version: 3.9.6
-Build-Depends: cdbs (>= 0.4.41),
+Build-Depends: cdbs (>= 0.4.93~),
                debhelper (>= 9),
                dh-autoreconf,
                evolution-data-server-dev (>= 3.5.3),
@@ -26,9 +26,8 @@
                libglib2.0-dev (>= 2.35.0),
                libgnome-desktop-3-dev (>= 2.91.0),
                libgnome-menu-3-dev (>= 3.7.90),
-               libgtk-3-dev (>= 3.3.8),
-               libgweather-3-dev (>= 3.10),
-               libice-dev,
+               libgtk-3-dev (>= 3.15.2),
+               libgweather-3-dev (>= 3.10.1),
                libpango1.0-dev (>= 1.15.4),
                libpolkit-gobject-1-dev,
                librsvg2-dev (>= 2.36.2),
@@ -38,12 +37,11 @@
                libx11-dev,
                libxau-dev,
                libxrandr-dev (>= 2:1.2.0),
-               libxt-dev,
                pkg-config (>= 0.9.0),
                yelp-tools
 Homepage: https://wiki.gnome.org/Projects/GnomePanel
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/experimental/gnome-panel
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/gnome-panel
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-panel
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-panel
 
 Package: gir1.2-panelapplet-5.0
 Section: introspection
@@ -57,17 +55,15 @@
 
 Package: gnome-panel
 Architecture: any
-Depends: evolution-common (>= 3.4.3),
-         gnome-icon-theme-symbolic (>= 3.0.0),
-         gnome-menus (>= 3.1.4),
+Depends: gnome-menus (>= 3.1.4),
          gnome-panel-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: alacarte,
+            evolution-common (>= 3.4.3),
             evolution-data-server,
             gnome-applets,
-            gnome-icon-theme (>= 2.24),
-            gnome-session-flashback (>= 1:3.14.0),
+            gnome-session-flashback (>= 3.14.0),
             gvfs,
             indicator-applet-complete,
             unity-control-center
