=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,12 @@
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
-			--with-in-process-applets=all \
 			--enable-gtk-doc \
 			--enable-telepathy-glib
 ifneq ($(DEB_BUILD_GNU_SYSTEM),gnu)
 	DEB_CONFIGURE_EXTRA_FLAGS += --enable-eds
 endif
 
-DEB_DH_MAKESHLIBS_ARGS_libpanel-applet-4-0 += -V -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libpanel-applet0 += -V -- -c4
 DEB_DH_MAKESHLIBS_ARGS_gnome-panel += --no-act
 DEB_INSTALL_CHANGELOGS_ALL = ./NEWS
