## gnome-panel 3.18.1

=== debian/changelog ===
gnome-panel (1:3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Use an epoch in version number.
    - Recommend indicator-applet-complete.
    - Recommend unity-control-center instead of gnome-control-center.
    - Adjust Breaks for Ubuntu versioning.
    - Add Ubuntu-specific patches:
      + 40_unset_menuproxy.patch
      + 41_classic_layout.patch

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 25 Oct 2015 17:34:43 +0300

gnome-panel (3.18.1-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Add libglib2.0-doc and libgtk-3-doc to Build-Depends-Indep for correct
    docs linking.
  * Move evolution-common from Recommends to Suggests, to avoid pulling in
    evolution by default (LP: #1502570).

  [ Michael Biebl ]
  * Use https:// for Vcs-Browser.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 21 Oct 2015 14:56:43 +0300

gnome-panel (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop update_size_hints.patch, applied upstream.
  * Drop fix_text_color.patch, applied upstream.
  * Update build-dependencies according to configure.ac.
  * Add a patch to support building with gtk-doc 1.24: our package has
    the needed change cherry-picked (relax_gtkdoc_check.patch).
  * Add one new symbol to debian/libpanel-applet0.symbols.
  * Drop libtelepathy-glib-dev build-dependency, support dropped upstream.
  * Clean debian/rules a bit up.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 29 Sep 2015 12:31:03 +0300

gnome-panel (3.16.1-4) unstable; urgency=medium

  * Backport upstream patch to fix text color for in-process applets
    with Adwaita and HighContrast themes (fix_text_color.patch).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 23 Jul 2015 20:36:47 +0300

gnome-panel (1:3.16.1-3ubuntu3) wily; urgency=medium

  * Move evolution-common from Recommends to Suggests, to avoid pulling in
    evolution by default (LP: #1502570).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 09 Oct 2015 17:00:39 +0300
