=== debian/control ===
--- 
+++ 
@@ -15,33 +15,33 @@
                evolution-data-server-dev (>= 3.5.3),
                gnome-pkg-tools (>= 0.14),
                gobject-introspection (>= 1.41.4-1~),
-               gtk-doc-tools (>= 1.0),
-               intltool (>= 0.40.0),
+               gtk-doc-tools (>= 1.24-2~),
+               intltool (>= 0.40.6),
                libcairo2-dev (>= 1.10.0),
                libdconf-dev (>= 0.13.4),
                libecal1.2-dev (>= 3.5.3),
                libedataserver1.2-dev (>= 3.5.3),
                libgdk-pixbuf2.0-dev (>= 2.25.2),
                libgirepository1.0-dev (>= 0.10.7-1~),
-               libglib2.0-dev (>= 2.35.0),
+               libglib2.0-dev (>= 2.45.3),
                libgnome-desktop-3-dev (>= 2.91.0),
                libgnome-menu-3-dev (>= 3.7.90),
                libgtk-3-dev (>= 3.15.2),
-               libgweather-3-dev (>= 3.10.1),
+               libgweather-3-dev (>= 3.17.1),
                libpango1.0-dev (>= 1.15.4),
                libpolkit-gobject-1-dev,
                librsvg2-dev (>= 2.36.2),
                libsm-dev,
-               libtelepathy-glib-dev (>= 0.14.0),
                libwnck-3-dev (>= 3.4.6),
                libx11-dev,
                libxau-dev,
                libxrandr-dev (>= 2:1.2.0),
                pkg-config (>= 0.9.0),
                yelp-tools
+Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Homepage: https://wiki.gnome.org/Projects/GnomePanel
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-panel
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-panel
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-panel
 
 Package: gir1.2-panelapplet-5.0
 Section: introspection
@@ -60,14 +60,14 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: alacarte,
-            evolution-common (>= 3.4.3),
             evolution-data-server,
             gnome-applets,
             gnome-session-flashback (>= 3.14.0),
             gvfs,
             indicator-applet-complete,
             unity-control-center
-Suggests: gnome-terminal | x-terminal-emulator,
+Suggests: evolution-common (>= 3.4.3),
+          gnome-terminal | x-terminal-emulator,
           gnome-user-guide,
           nautilus,
           yelp
