## gnome-panel 3.18.2

=== debian/changelog ===
gnome-panel (1:3.18.2-1ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Use an epoch in version number.
    - Recommend indicator-applet-complete.
    - Recommend unity-control-center instead of gnome-control-center.
    - Adjust Breaks for Ubuntu versioning.
    - Add Ubuntu-specific patches:
      + 40_unset_menuproxy.patch
      + 41_classic_layout.patch

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 18 Feb 2016 10:38:32 +0300

gnome-panel (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 17 Feb 2016 15:09:43 +0300
