=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,7 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += \
-			--enable-gtk-doc \
-			--enable-telepathy-glib
-ifneq ($(DEB_BUILD_GNU_SYSTEM),gnu)
-	DEB_CONFIGURE_EXTRA_FLAGS += --enable-eds
-endif
-
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
 DEB_DH_MAKESHLIBS_ARGS_libpanel-applet0 += -V -- -c4
 DEB_DH_MAKESHLIBS_ARGS_gnome-panel += --no-act
 DEB_INSTALL_CHANGELOGS_ALL = ./NEWS
