## gnome-panel 3.18.3

=== debian/changelog ===
gnome-panel (1:3.18.3-0ubuntu0.1) xenial; urgency=medium

  * New upstream bugfix release (LP: #1613090).
  * Add build-dependency on libgdm-dev, following configure.ac.
  * Rebase relax_gtkdoc_check.patch.
  * Refresh 40_unset_menuproxy.patch.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 14 Aug 2016 20:51:58 +0300
