=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
                libecal1.2-dev (>= 3.5.3),
                libedataserver1.2-dev (>= 3.5.3),
                libgdk-pixbuf2.0-dev (>= 2.25.2),
+               libgdm-dev,
                libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.45.3),
                libgnome-desktop-3-dev (>= 2.91.0),
