=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-panel/([\d\.]+[02468])/gnome-panel-(.*)\.tar\.xz
