## gnome-panel 3.20.0

=== debian/changelog ===
gnome-panel (1:3.20.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Use an epoch in version number.
    - Recommend indicator-applet-complete.
    - Recommend unity-control-center instead of gnome-control-center.
    - Adjust Breaks for Ubuntu versioning.
    - Add Ubuntu-specific patches:
      + 40_unset_menuproxy.patch
      + 41_classic_layout.patch

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 08 Aug 2016 20:16:15 +0300

gnome-panel (3.20.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes wrong synopsis in the man page (closes: #807344).
  * Bump libgtk-3-dev build-dependency to 3.19.6, following upstream.
  * Bump gtk-doc-tools build-dependency to 1.25, following upstream.
    - Drop relax_gtkdoc_check.patch, no longer needed.
  * Migrate to automatic dbgsym packages.
    - Build-depend on debhelper 9.20160114~ for this.
  * Add two new symbols to debian/libpanel-applet0.symbols.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Apr 2016 14:13:58 +0300

gnome-panel (1:3.18.2-1ubuntu2) yakkety; urgency=medium

  * No-change rebuild for libical soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 May 2016 13:08:40 +0000
