=== debian/control ===
--- 
+++ 
@@ -8,26 +8,25 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: cdbs (>= 0.4.93~),
-               debhelper (>= 9),
+               debhelper (>= 9.20160114~),
                dh-autoreconf,
                evolution-data-server-dev (>= 3.5.3),
                gnome-pkg-tools (>= 0.14),
                gobject-introspection (>= 1.41.4-1~),
-               gtk-doc-tools (>= 1.24-2~),
+               gtk-doc-tools (>= 1.25),
                intltool (>= 0.40.6),
                libcairo2-dev (>= 1.10.0),
                libdconf-dev (>= 0.13.4),
                libecal1.2-dev (>= 3.5.3),
                libedataserver1.2-dev (>= 3.5.3),
                libgdk-pixbuf2.0-dev (>= 2.25.2),
-               libgdm-dev,
                libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.45.3),
                libgnome-desktop-3-dev (>= 2.91.0),
                libgnome-menu-3-dev (>= 3.7.90),
-               libgtk-3-dev (>= 3.15.2),
+               libgtk-3-dev (>= 3.19.6),
                libgweather-3-dev (>= 3.17.1),
                libpango1.0-dev (>= 1.15.4),
                libpolkit-gobject-1-dev,
@@ -89,19 +88,6 @@
  This package includes some files that are needed by the GNOME Panel
  (Pixmaps, .desktop files and internationalization files).
 
-Package: gnome-panel-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: gnome-panel (= ${binary:Version}),
-         libpanel-applet0 (= ${binary:Version}),
-         ${misc:Depends}
-Description: GNOME Panel and library for panel applets - debugging symbols
- This package contains debugging symbols for gnome-panel and the
- libpanel-applet library. It is provided to help debugging problem in
- the panel itself or in the library. The debugging symbols are installed
- in /usr/lib/debug and will automatically be used by gdb.
-
 Package: libpanel-applet0
 Section: libs
 Architecture: any
