=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,5 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
 DEB_DH_MAKESHLIBS_ARGS_libpanel-applet0 += -V -- -c4
 DEB_DH_MAKESHLIBS_ARGS_gnome-panel += --no-act
+DEB_DH_STRIP_ARGS_ALL += --dbgsym-migration='gnome-panel-dbg (<< 3.20.0-1~)'
 DEB_INSTALL_CHANGELOGS_ALL = ./NEWS
