## gnome-panel 3.20.1

=== debian/changelog ===
gnome-panel (1:3.20.1-1ubuntu3) zesty; urgency=medium

  * Recommend gnome-control-center instead of unity-control-center,
    following the desktop name change in gnome-session-flashback.
  * Make gnome-panel depend on nautilus-data (for org.gnome.nautilus.desktop
    gsettings schema).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 04 Nov 2016 11:58:35 +0300

gnome-panel (1:3.20.1-1ubuntu2) yakkety; urgency=medium

  * No-change rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 19 Aug 2016 22:59:40 -0400

gnome-panel (1:3.20.1-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Use an epoch in version number.
    - Recommend indicator-applet-complete.
    - Recommend unity-control-center instead of gnome-control-center.
    - Adjust Breaks for Ubuntu versioning.
    - Add Ubuntu-specific patches:
      + 40_unset_menuproxy.patch
      + 41_classic_layout.patch
  * Refresh 40_unset_menuproxy.patch.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 13 Aug 2016 21:16:48 +0300

gnome-panel (3.20.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Add build-dependency on libgdm-dev, following configure.ac.
  * Refresh fix_typelibdir.patch.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 12 Aug 2016 19:48:49 +0300
