=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Standards-Version: 3.9.8
 Build-Depends: cdbs (>= 0.4.93~),
                debhelper (>= 9.20160114~),
@@ -22,6 +22,7 @@
                libecal1.2-dev (>= 3.5.3),
                libedataserver1.2-dev (>= 3.5.3),
                libgdk-pixbuf2.0-dev (>= 2.25.2),
+               libgdm-dev,
                libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.45.3),
                libgnome-desktop-3-dev (>= 2.91.0),
@@ -57,15 +58,16 @@
 Architecture: any
 Depends: gnome-menus (>= 3.1.4),
          gnome-panel-data (= ${source:Version}),
+         nautilus-data,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: alacarte,
             evolution-data-server,
             gnome-applets,
+            gnome-control-center,
             gnome-session-flashback (>= 3.14.0),
             gvfs,
-            indicator-applet-complete,
-            unity-control-center
+            indicator-applet-complete
 Suggests: evolution-common (>= 3.4.3),
           gnome-terminal | x-terminal-emulator,
           gnome-user-guide,
