## gnome-panel 3.22.0

=== debian/changelog ===
gnome-panel (1:3.22.0-2ubuntu1) zesty; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - Use an epoch in version number.
    - Recommend indicator-applet-complete.
    - Adjust Breaks for Ubuntu versioning.
    - Add Ubuntu-specific patches:
      + 40_unset_menuproxy.patch
      + 41_classic_layout.patch
  * Rebase 40_unset_menuproxy.patch for the new release.
  * Update Vcs fields for the new Ubuntu Git repository.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 02 Dec 2016 14:05:33 +0300

gnome-panel (3.22.0-2) experimental; urgency=medium

  * Build-depend on automake 1.13, as required by configure.ac.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 12 Oct 2016 15:54:20 +0300

gnome-panel (3.22.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump libxrandr-dev build-dependency to 1.3.0, following upstream.
  * Update for upstream dropping of GIR support:
    - Drop gobject-introspection, libgirepository1.0-dev build-dependencies.
    - Drop gir1.2-panelapplet-5.0 package.
    - Drop fix_typelibdir.patch, no longer needed.
  * Update install files for the new release.
  * Make gnome-panel depend on nautilus-data (for org.gnome.nautilus.desktop
    gsettings schema).
  * Rename libpanel-applet0 to libpanel-applet2, following upstream change.
  * Rewrite debian/copyright using the 1.0 format.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 11 Oct 2016 16:35:41 +0300
