=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Standards-Version: 3.9.8
-Build-Depends: cdbs (>= 0.4.93~),
+Build-Depends: automake (>= 1.13),
+               cdbs (>= 0.4.93~),
                debhelper (>= 9.20160114~),
                dh-autoreconf,
                evolution-data-server-dev (>= 3.5.3),
                gnome-pkg-tools (>= 0.14),
-               gobject-introspection (>= 1.41.4-1~),
                gtk-doc-tools (>= 1.25),
                intltool (>= 0.40.6),
                libcairo2-dev (>= 1.10.0),
@@ -23,7 +23,6 @@
                libedataserver1.2-dev (>= 3.5.3),
                libgdk-pixbuf2.0-dev (>= 2.25.2),
                libgdm-dev,
-               libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.45.3),
                libgnome-desktop-3-dev (>= 2.91.0),
                libgnome-menu-3-dev (>= 3.7.90),
@@ -36,23 +35,13 @@
                libwnck-3-dev (>= 3.4.6),
                libx11-dev,
                libxau-dev,
-               libxrandr-dev (>= 2:1.2.0),
+               libxrandr-dev (>= 2:1.3.0),
                pkg-config (>= 0.9.0),
                yelp-tools
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Homepage: https://wiki.gnome.org/Projects/GnomePanel
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-panel
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-panel
-
-Package: gir1.2-panelapplet-5.0
-Section: introspection
-Architecture: any
-Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
-Description: GObject introspection for the GNOME Panel Applet library
- This package contains introspection data for the libpanel-applet
- library. It can be used by languages supporting dynamic bindings with
- the GIRepository format to build GNOME panel applets in these
- languages.
+Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
+Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
 
 Package: gnome-panel
 Architecture: any
@@ -90,7 +79,7 @@
  This package includes some files that are needed by the GNOME Panel
  (Pixmaps, .desktop files and internationalization files).
 
-Package: libpanel-applet0
+Package: libpanel-applet2
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -100,10 +89,9 @@
 Package: libpanel-applet-dev
 Section: libdevel
 Architecture: any
-Depends: gir1.2-panelapplet-5.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.35.0),
+Depends: libglib2.0-dev (>= 2.35.0),
          libgtk-3-dev (>= 3.3.8),
-         libpanel-applet0 (= ${binary:Version}),
+         libpanel-applet2 (= ${binary:Version}),
          ${misc:Depends}
 Recommends: libpanel-applet-doc
 Description: library for GNOME Panel applets - development files
