=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
-DEB_DH_MAKESHLIBS_ARGS_libpanel-applet0 += -V -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libpanel-applet2 += -V -- -c4
 DEB_DH_MAKESHLIBS_ARGS_gnome-panel += --no-act
 DEB_DH_STRIP_ARGS_ALL += --dbgsym-migration='gnome-panel-dbg (<< 3.20.0-1~)'
 DEB_INSTALL_CHANGELOGS_ALL = ./NEWS
