## gnome-panel 3.24.1

=== debian/changelog ===
gnome-panel (1:3.24.1-1ubuntu2) artful; urgency=medium

  * Build without -Bsymbolic-functions flag (works around LP: #1689680).
  * Update suggestion: gnome-user-guide → gnome-user-docs (LP: #1691867).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 10 Jun 2017 19:12:29 +0300

gnome-panel (1:3.24.1-1ubuntu1) artful; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - Use an epoch in version number.
    - Recommend indicator-applet-complete.
    - Adjust Breaks for Ubuntu versioning.
    - Add Ubuntu-specific patches:
      + 40_unset_menuproxy.patch
      + 41_classic_layout.patch
    - Use Ubuntu VCS fields.
  * Rebase debian/patches/40_unset_menuproxy.patch.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 24 Apr 2017 18:37:36 +0300

gnome-panel (3.24.1-1) experimental; urgency=medium

  * New upstream bugfix release.
  * Drop panel-test-applets man page, this tool was dropped in 3.24.0.
  * Add some missing copyright entries for docbooks in help/.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 31 Mar 2017 15:10:15 +0300

gnome-panel (3.24.0-1) experimental; urgency=medium

  * New upstream release.
  * Make gnome-panel depend on nautilus-data (for org.gnome.nautilus.desktop
    gsettings schema).
  * Update Vcs fields for move to Git.
  * Drop intltool and librsvg2-dev dependencies, no longer needed.
  * Bump required libgdk-pixbuf2.0-dev and libgtk-3-dev versions according
    to configure.ac.
  * Rename libpanel-applet2 to libpanel-applet3, following upstream.
  * Update libpanel-applet3.symbols.
  * Update gnome-panel.install for the new module file names.
  * Update debian/copyright for the new LGPL-2.1 library.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 23 Mar 2017 12:42:00 +0300
