=== debian/control ===
--- 
+++ 
@@ -16,21 +16,19 @@
                evolution-data-server-dev (>= 3.5.3),
                gnome-pkg-tools (>= 0.14),
                gtk-doc-tools (>= 1.25),
-               intltool (>= 0.40.6),
                libcairo2-dev (>= 1.10.0),
                libdconf-dev (>= 0.13.4),
                libecal1.2-dev (>= 3.5.3),
                libedataserver1.2-dev (>= 3.5.3),
-               libgdk-pixbuf2.0-dev (>= 2.25.2),
+               libgdk-pixbuf2.0-dev (>= 2.26.0),
                libgdm-dev,
                libglib2.0-dev (>= 2.45.3),
                libgnome-desktop-3-dev (>= 2.91.0),
                libgnome-menu-3-dev (>= 3.7.90),
-               libgtk-3-dev (>= 3.19.6),
+               libgtk-3-dev (>= 3.22.0),
                libgweather-3-dev (>= 3.17.1),
                libpango1.0-dev (>= 1.15.4),
                libpolkit-gobject-1-dev,
-               librsvg2-dev (>= 2.36.2),
                libsm-dev,
                libwnck-3-dev (>= 3.4.6),
                libx11-dev,
@@ -59,7 +57,7 @@
             indicator-applet-complete
 Suggests: evolution-common (>= 3.4.3),
           gnome-terminal | x-terminal-emulator,
-          gnome-user-guide,
+          gnome-user-docs,
           nautilus,
           yelp
 Breaks: libpanel-applet-4-0 (<< 1:3.14.0)
@@ -79,7 +77,7 @@
  This package includes some files that are needed by the GNOME Panel
  (Pixmaps, .desktop files and internationalization files).
 
-Package: libpanel-applet2
+Package: libpanel-applet3
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -91,7 +89,7 @@
 Architecture: any
 Depends: libglib2.0-dev (>= 2.35.0),
          libgtk-3-dev (>= 3.3.8),
-         libpanel-applet2 (= ${binary:Version}),
+         libpanel-applet3 (= ${binary:Version}),
          ${misc:Depends}
 Recommends: libpanel-applet-doc
 Description: library for GNOME Panel applets - development files
