=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions
 
 include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
@@ -11,7 +13,7 @@
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
-DEB_DH_MAKESHLIBS_ARGS_libpanel-applet2 += -V -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libpanel-applet3 += -V -- -c4
 DEB_DH_MAKESHLIBS_ARGS_gnome-panel += --no-act
 DEB_DH_STRIP_ARGS_ALL += --dbgsym-migration='gnome-panel-dbg (<< 3.20.0-1~)'
 DEB_INSTALL_CHANGELOGS_ALL = ./NEWS
