## gnome-panel 3.26.0

=== debian/changelog ===
gnome-panel (1:3.26.0-1ubuntu5) bionic; urgency=medium

  * No change rebuild for evolution-data-server transition

 -- Tim Lunn <tim@feathertop.org>  Sun, 04 Mar 2018 12:01:48 +1100

gnome-panel (1:3.26.0-1ubuntu4) bionic; urgency=medium

  * No-change rebuild against latest gnome-desktop3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Feb 2018 23:06:46 -0500

gnome-panel (1:3.26.0-1ubuntu3) bionic; urgency=medium

  * Add gweather-3-27.patch: Cherry-pick patch to build against
    latest libgweather

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Feb 2018 11:45:24 -0500

gnome-panel (1:3.26.0-1ubuntu2) bionic; urgency=medium

  * No-change rebuild for libical soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Dec 2017 11:41:30 +0000

gnome-panel (1:3.26.0-1ubuntu1) bionic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet-complete.
      + Adjust Breaks for Ubuntu versioning.
      + Update suggestion: gnome-user-guide → gnome-user-docs.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/patches/41_classic_layout.patch:
      + Replace clock and notification area with indicators.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 25 Nov 2017 15:50:41 +0300

gnome-panel (3.26.0-1) unstable; urgency=medium

  * New upstream release.
  * Convert from CDBS to dh, update debhelper compat level to 10.
  * Bump Standards-Version to 4.1.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 10 Oct 2017 13:04:41 +0300

gnome-panel (3.24.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 09 Jul 2017 16:22:13 +0300
