=== debian/control ===
--- 
+++ 
@@ -7,14 +7,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
-Standards-Version: 3.9.8
+Uploaders: Dmitry Shachnev <mitya57@debian.org>
+Standards-Version: 4.1.1
 Build-Depends: automake (>= 1.13),
-               cdbs (>= 0.4.93~),
-               debhelper (>= 9.20160114~),
-               dh-autoreconf,
+               debhelper (>= 10.3),
                evolution-data-server-dev (>= 3.5.3),
-               gnome-pkg-tools (>= 0.14),
+               gnome-pkg-tools (>= 0.17),
                gtk-doc-tools (>= 1.25),
                libcairo2-dev (>= 1.10.0),
                libdconf-dev (>= 0.13.4),
