=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- --libdir=$$\{prefix}/lib --enable-gtk-doc

override_dh_auto_install:
	dh_auto_install
	rm debian/tmp/usr/lib/libpanel-applet.la debian/tmp/usr/lib/gnome-panel/modules/*.la

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

override_dh_strip:
	dh_strip --dbgsym-migration='gnome-panel-dbg (<< 3.20.0-1~)'

override_dh_installchangelogs:
	dh_installchangelogs ./NEWS

override_dh_installdocs:
	dh_installdocs -A ./AUTHORS ./README

override_dh_missing:
	dh_missing --fail-missing
