## gnome-panel 3.28.0

=== debian/changelog ===
gnome-panel (1:3.28.0-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet-complete.
      + Adjust Breaks for Ubuntu versioning.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/patches/41_classic_layout.patch:
      + Replace clock and notification area with indicators.
  * debian/gbp.conf: Update for Ubuntu.
  * Backport upstream patch which adds fallback css for GpImageMenuItem.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 17 May 2018 16:16:19 +0300

gnome-panel (3.28.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop gweather-3-27.patch, included in the new release.
  * Add build-dependency on libsystemd-dev, according to configure.ac.
  * Add gmodule-2.0 to libgnome-panel dependencies to fix fish build
    (add_gmodule_dependency.diff).
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 26 Mar 2018 22:06:16 +0300

gnome-panel (3.26.0-5) unstable; urgency=medium

  * Cherry-pick gweather-3-27.patch to build against latest libgweather

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Mar 2018 12:07:21 -0400

gnome-panel (3.26.0-4) unstable; urgency=medium

  * Run dh_installdocs without -A option to workaround a debhelper bug
    (closes: #888271).
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jan 2018 21:25:36 +0300

gnome-panel (3.26.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 22 Jan 2018 21:27:44 -0500

gnome-panel (3.26.0-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Update suggestion: gnome-user-guide (transitional) → gnome-user-docs.
  * Remove all trailing whitespace from debian/changelog.
  * Bump Standards-Version to 4.1.2, no changes needed.

  [ Helmut Grohne ]
  * Move libpanel-applet.pc to a multiarch location. (Closes: #885097)

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Dec 2017 22:35:09 +0300
