=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-panel
@@ -7,10 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>
-Standards-Version: 4.1.1
-Build-Depends: automake (>= 1.13),
-               debhelper (>= 10.3),
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper (>= 11),
                evolution-data-server-dev (>= 3.5.3),
                gnome-pkg-tools (>= 0.17),
                gtk-doc-tools (>= 1.25),
@@ -28,6 +26,7 @@
                libpango1.0-dev (>= 1.15.4),
                libpolkit-gobject-1-dev,
                libsm-dev,
+               libsystemd-dev (>= 230),
                libwnck-3-dev (>= 3.4.6),
                libx11-dev,
                libxau-dev,
@@ -35,9 +34,10 @@
                pkg-config (>= 0.9.0),
                yelp-tools
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Homepage: https://wiki.gnome.org/Projects/GnomePanel
+Standards-Version: 4.1.3
 Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
 Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
+Homepage: https://wiki.gnome.org/Projects/GnomePanel
 
 Package: gnome-panel
 Architecture: any
