=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- --libdir=$$\{prefix}/lib --enable-gtk-doc

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
	mv debian/tmp/usr/lib/pkgconfig debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
	dh_install

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

override_dh_strip:
	dh_strip --dbgsym-migration='gnome-panel-dbg (<< 3.20.0-1~)'

override_dh_installdocs:
	dh_installdocs ./AUTHORS ./NEWS ./README

override_dh_missing:
	dh_missing --fail-missing
